.intranetLogin_page .banner {
  width: 100%;
  position: relative;
}
.intranetLogin_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.intranetLogin_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.intranetLogin_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.intranetLogin_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.intranetLogin_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.intranetLogin_page .module_1 {
  padding: 0.72rem 0 0.66rem 0;
}
.intranetLogin_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.intranetLogin_page .module_1 .mod_container .mod_tit {
  padding-bottom: 0.36rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.intranetLogin_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.intranetLogin_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont {
  margin-top: 0.64rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs {
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.28rem;
  padding: 0.3rem 0.72rem 1.56rem;
  position: relative;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box {
  position: absolute;
  left: 0.72rem;
  bottom: 0.84rem;
  display: flex;
  gap: 0.14rem;
  align-items: center;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box .icon_box {
  width: 0.31rem;
  height: 0.31rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box .icon_box img {
  width: 100%;
  height: 100%;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box p {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(35/18);
  color: #FEB914;
  font-size: 0.18rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav {
  display: flex;
  gap: 0.26rem;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav .tab_link {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  width: 1.99rem;
  height: 0.64rem;
  background: #FBF4D6;
  border-radius: 0.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav .tab_link.active {
  background: #FEBA14;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form {
  width: 5.5rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.disabled {
  position: relative;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.disabled:after {
  display: block;
  content: '';
  position: absolute;
  top: 4.1rem;
  bottom: -0.05rem;
  left: -0.05rem;
  right: -0.05rem;
  background: rgba(0, 0, 0, 0.14);
  border-radius: 0.12rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-label {
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #0F0F0F;
  font-size: 0.24rem;
  margin-bottom: 0.23rem;
  display: block;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form input {
  padding: 0.18rem 0.17rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  display: block;
  border-radius: 0.1rem;
  border: 0.01rem solid #707070;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  margin-top: 0.31rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-input {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.06rem;
  padding: 0;
  margin: 0;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check {
  padding-left: 0;
  display: flex;
  align-items: center;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check .help-block {
  top: 50%;
  right: -50%;
  transform: translateY(-50%);
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-label {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  margin-left: 0.17rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .form-check-label {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  font-size: 0.18rem;
  line-height: calc(30/18);
  font-family: SourceHanSansHKMedium;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  border: 0.01rem solid #D1D1D1;
  border-radius: 0.08rem;
  padding: 0.1rem 0.15rem;
  display: flex;
  align-items: center;
  width: 3rem;
  margin-top: 0.2rem;
  height: 0.64rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .help-block {
  top: -0.35rem;
  left: 0;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 a {
  display: block;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .img_box {
  width: auto;
  height: 0.4rem;
  display: block;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .img_box img {
  width: auto;
  height: 100%;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_input {
  width: 3.86rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_btn {
  width: 2.1rem;
  height: 0.64rem;
  background: #C8C8C8 0% 0% no-repeat padding-box;
  border-radius: 0.14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
  text-align: center;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_btn #verificationBtn {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-input:focus,
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-control:focus,
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .input-focus:focus {
  --tw-ring-color: unset;
  --tw-ring-shadow: unset;
  border-color: unset;
  box-shadow: unset;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .btn_group {
  display: flex;
  gap: 0.5rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .submit_btn {
  width: 1.79rem;
  height: 0.7rem;
  background: #222222 0% 0% no-repeat padding-box;
  border-radius: 0.14rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  font-size: 0.24rem;
  margin-top: 0.51rem;
  display: block;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .password_btn {
  width: 1.79rem;
  height: 0.7rem;
  background: #FBF4D6;
  border-radius: 0.14rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #2D2D2D;
  font-size: 0.24rem;
  margin-top: 0.51rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .help-block {
  position: absolute;
  color: #febd14;
  font-size: 0.16rem;
  top: 0.04rem;
  right: 0.1rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(35/16);
  padding-left: 0.24rem;
}
.intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .help-block:after {
  content: '!';
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  color: #fff;
  background: #dc3545;
  border-radius: 0.04rem;
  position: absolute;
  left: 0;
  top: 0.09rem;
  text-align: center;
  font-size: 0.13rem;
  line-height: 1.1;
}
@media screen and (max-width: 992px) {
  .intranetLogin_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .intranetLogin_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .intranetLogin_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .intranetLogin_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .intranetLogin_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .intranetLogin_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .intranetLogin_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .intranetLogin_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .intranetLogin_page .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
    border-bottom: 0.02rem solid #FEBD14;
  }
  .intranetLogin_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont {
    margin-top: 0.3rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs {
    box-shadow: 0rem 0rem 0.2rem #58585829;
    border-radius: 0.12rem;
    padding: 0.1rem 0.1rem 0.7rem;
    position: relative;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box {
    position: absolute;
    left: 0.16rem;
    bottom: 0.24rem;
    display: flex;
    gap: 0.1rem;
    align-items: center;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box .icon_box {
    width: 0.16rem;
    height: 0.16rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box .icon_box img {
    width: 100%;
    height: 100%;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .res_box p {
    font-size: 0.14rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav {
    display: flex;
    gap: unset;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.13rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav .tab_link {
    font-size: 0.14rem;
    width: unset;
    height: 0.34rem;
    padding: 0 0.14rem;
    border-radius: 0.08rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_nav .tab_link.active {
    background: #FEBA14;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form {
    width: 100%;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.disabled {
    position: relative;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.disabled:after {
    display: block;
    content: '';
    position: absolute;
    top: 2.7rem;
    bottom: -0.4rem;
    left: -0.1rem;
    right: -0.1rem;
    background: rgba(0, 0, 0, 0.14);
    border-radius: 0.12rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-label {
    font-size: 0.14rem;
    margin-bottom: 0.13rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form input {
    padding: 0.09rem 0.08rem;
    font-size: 0.14rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .gap-4 {
    gap: 0.15rem !important;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form.space-y-5 > :not([hidden]) ~ :not([hidden]) {
    margin-top: 0.2rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-input {
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 0.04rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check {
    padding-left: 0;
    display: flex;
    align-items: center;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check .help-block {
    top: 0.15rem;
    right: unset;
    left: 0.25rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-label {
    font-size: 0.14rem;
    margin-left: 0.07rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .form-check-label {
    width: 100%;
    display: flex;
    gap: 0.1rem;
    align-items: center;
    justify-content: space-between;
    font-size: 0.14rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 {
    padding: 0.1rem 0.1rem;
    margin-top: 0.23rem;
    width: 60%;
    height: 0.46rem;
    display: flex;
    align-items: center;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 a {
    display: flex;
    flex: 1;
    justify-content: center;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .img_box {
    width: 0.31rem;
    height: 0.37rem;
    display: block;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .img_box img {
    width: 0.31rem;
    height: auto;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .agreement_3 .help-block {
    top: -0.3rem;
    left: 0;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification {
    display: flex;
    align-items: flex-end;
    flex: 1;
    flex-direction: row;
    gap: 0.2rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_input {
    width: 100%;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_input .help-block {
    right: 0;
    top: 0;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form_verification_btn {
    width: 40%;
    height: 0.4rem;
    border-radius: 0.08rem;
    font-size: 0.14rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-check-input:focus,
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .form-control:focus,
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .input-focus:focus {
    --tw-ring-color: unset;
    --tw-ring-shadow: unset;
    border-color: unset;
    box-shadow: unset;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .submit_btn {
    width: 100%;
    height: 0.4rem;
    background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
    background: #FEBA14 0% 0% no-repeat padding-box;
    border-radius: 0.08rem;
    font-size: 0.14rem;
    margin-top: 0.35rem !important;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .password_btn {
    width: 100%;
    height: 0.4rem;
    background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
    background: #FEBA14 0% 0% no-repeat padding-box;
    border-radius: 0.08rem;
    font-size: 0.14rem;
    margin-top: 0.35rem !important;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .help-block {
    position: absolute;
    color: #febd14;
    font-size: 0.12rem;
    top: 0;
    right: 0.1rem;
    padding-left: 0.24rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .help-block:after {
    content: '!';
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    color: #fff;
    background: #dc3545;
    border-radius: 0.04rem;
    position: absolute;
    left: 0;
    top: 0.09rem;
    text-align: center;
    font-size: 0.1rem;
    line-height: 1.1;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input {
    margin-top: 0.22rem;
  }
  .intranetLogin_page .module_1 .mod_container .mod_cont .tabs .tab_content .tab_panel form .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input .help-block {
    top: unset;
    bottom: -0.25rem;
  }
}
